.menuWrapper ul, .nav li  {margin: 0; padding: 0;}
a {text-decoration: none;}
.menuWrapper {
    width: 100%;
    max-width: 100%;
}
.toggleMenu {
    display:  none;
    background: #6d8ece;
    padding: 5px 10px;
    color: #e3f0f9;
}

.toggleMenu:hover {
      color: #fff;
}

.redBar {
	height:1px;
	background:#CC3300;
	border-radius: 2px;
}

.nav {
	font-family: 'Ubuntu', 'Verdana', 'sans-serif';
	font-size:90%;
    list-style: none;
     *zoom: 1;
     background:#6d8ece;
     /*border-radius: 2px;*/

}
.nav:before,
.nav:after {
    content: " ";
    display: table;
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width: 9em;
}
.nav a {
    padding: 10px 20px;
    color:#e3f0f9;
}
.nav li {
    position: relative;
}

.nav > li {
    float: left;
}
.nav > li > .parent {
    background-image: url("/img/downArrow.png");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav  li:hover a {
    color:#fff;
}

.nav li  ul {
	width:18em;
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #80aada;
    position: relative;
    z-index:100;
}
.nav li li a {
    background:#76a3ca;
}
.nav li li:hover a {
    background:#94b1e1;
    color:#fff;
}

.nav li li li a {
    background:#6d8ece;
    z-index:200;
}
.nav li li li:hover a {
    background:#7486c5;
    color:#fff;
}
